===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
sdic-2.1.3/Makefile.in-133-	dot_seen=no; \
sdic-2.1.3/Makefile.in:134:	target=`echo $@ | sed s/-recursive//`; \
sdic-2.1.3/Makefile.in-135-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
sdic-2.1.3/Makefile.in-158-	test "$$dot_seen" = "no" && rev=". $$rev"; \
sdic-2.1.3/Makefile.in:159:	target=`echo $@ | sed s/-recursive//`; \
sdic-2.1.3/Makefile.in-160-	for subdir in $$rev; do \
##############################################
sdic-2.1.3/Makefile.in-219-	mkdir $(distdir)/=inst
sdic-2.1.3/Makefile.in:220:	dc_install_base=`cd $(distdir)/=inst && pwd`; \
sdic-2.1.3/Makefile.in-221-	cd $(distdir)/=build \
##############################################
sdic-2.1.3/Makefile.in-230-	@banner="$(distdir).tar.gz is ready for distribution"; \
sdic-2.1.3/Makefile.in:231:	dashes=`echo "$$banner" | sed s/./=/g`; \
sdic-2.1.3/Makefile.in-232-	echo "$$dashes"; \
##############################################
sdic-2.1.3/acinclude.m4-38-  AC_MSG_CHECKING([where emacs files are in])
sdic-2.1.3/acinclude.m4:39:  EMACS_BASENAME="`echo x$EMACS | sed -e 's/x//' -e 's/^.*\///'`"
sdic-2.1.3/acinclude.m4-40-  if test "x$emacsdir" = x; then
##############################################
sdic-2.1.3/aclocal.m4-50-  AC_MSG_CHECKING([where emacs files are in])
sdic-2.1.3/aclocal.m4:51:  EMACS_BASENAME="`echo x$EMACS | sed -e 's/x//' -e 's/^.*\///'`"
sdic-2.1.3/aclocal.m4-52-  if test "x$emacsdir" = x; then
##############################################
sdic-2.1.3/aclocal.m4-132-dnl test to see if srcdir already configured
sdic-2.1.3/aclocal.m4:133:if test "`cd $srcdir && pwd`" != "`pwd`" && test -f $srcdir/config.status; then
sdic-2.1.3/aclocal.m4-134-  AC_MSG_ERROR([source directory already configured; run "make distclean" there first])
##############################################
sdic-2.1.3/aclocal.m4-141-dnl FIXME This is truly gross.
sdic-2.1.3/aclocal.m4:142:missing_dir=`cd $ac_aux_dir && pwd`
sdic-2.1.3/aclocal.m4-143-AM_MISSING_PROG(ACLOCAL, aclocal, $missing_dir)
##############################################
sdic-2.1.3/aclocal.m4-164-if (
sdic-2.1.3/aclocal.m4:165:   set X `ls -Lt $srcdir/configure conftestfile 2> /dev/null`
sdic-2.1.3/aclocal.m4-166-   if test "[$]*" = "X"; then
sdic-2.1.3/aclocal.m4-167-      # -L didn't work.
sdic-2.1.3/aclocal.m4:168:      set X `ls -t $srcdir/configure conftestfile`
sdic-2.1.3/aclocal.m4-169-   fi
##############################################
sdic-2.1.3/configure-81-  case "$ac_option" in
sdic-2.1.3/configure:82:  -*=*) ac_optarg=`echo "$ac_option" | sed 's/[-_a-zA-Z0-9]*=//'` ;;
sdic-2.1.3/configure-83-  *) ac_optarg= ;;
##############################################
sdic-2.1.3/configure-113-  -disable-* | --disable-*)
sdic-2.1.3/configure:114:    ac_feature=`echo $ac_option|sed -e 's/-*disable-//'`
sdic-2.1.3/configure-115-    # Reject names that are not valid shell variable names.
sdic-2.1.3/configure:116:    if test -n "`echo $ac_feature| sed 's/[-a-zA-Z0-9_]//g'`"; then
sdic-2.1.3/configure-117-      { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
sdic-2.1.3/configure-118-    fi
sdic-2.1.3/configure:119:    ac_feature=`echo $ac_feature| sed 's/-/_/g'`
sdic-2.1.3/configure-120-    eval "enable_${ac_feature}=no" ;;
##############################################
sdic-2.1.3/configure-122-  -enable-* | --enable-*)
sdic-2.1.3/configure:123:    ac_feature=`echo $ac_option|sed -e 's/-*enable-//' -e 's/=.*//'`
sdic-2.1.3/configure-124-    # Reject names that are not valid shell variable names.
sdic-2.1.3/configure:125:    if test -n "`echo $ac_feature| sed 's/[-_a-zA-Z0-9]//g'`"; then
sdic-2.1.3/configure-126-      { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
sdic-2.1.3/configure-127-    fi
sdic-2.1.3/configure:128:    ac_feature=`echo $ac_feature| sed 's/-/_/g'`
sdic-2.1.3/configure-129-    case "$ac_option" in
##############################################
sdic-2.1.3/configure-353-  -with-* | --with-*)
sdic-2.1.3/configure:354:    ac_package=`echo $ac_option|sed -e 's/-*with-//' -e 's/=.*//'`
sdic-2.1.3/configure-355-    # Reject names that are not valid shell variable names.
sdic-2.1.3/configure:356:    if test -n "`echo $ac_package| sed 's/[-_a-zA-Z0-9]//g'`"; then
sdic-2.1.3/configure-357-      { echo "configure: error: $ac_package: invalid package name" 1>&2; exit 1; }
sdic-2.1.3/configure-358-    fi
sdic-2.1.3/configure:359:    ac_package=`echo $ac_package| sed 's/-/_/g'`
sdic-2.1.3/configure-360-    case "$ac_option" in
##############################################
sdic-2.1.3/configure-366-  -without-* | --without-*)
sdic-2.1.3/configure:367:    ac_package=`echo $ac_option|sed -e 's/-*without-//'`
sdic-2.1.3/configure-368-    # Reject names that are not valid shell variable names.
sdic-2.1.3/configure:369:    if test -n "`echo $ac_package| sed 's/[-a-zA-Z0-9_]//g'`"; then
sdic-2.1.3/configure-370-      { echo "configure: error: $ac_package: invalid package name" 1>&2; exit 1; }
sdic-2.1.3/configure-371-    fi
sdic-2.1.3/configure:372:    ac_package=`echo $ac_package| sed 's/-/_/g'`
sdic-2.1.3/configure-373-    eval "with_${ac_package}=no" ;;
##############################################
sdic-2.1.3/configure-396-  *)
sdic-2.1.3/configure:397:    if test -n "`echo $ac_option| sed 's/[-a-z0-9.]//g'`"; then
sdic-2.1.3/configure-398-      echo "configure: warning: $ac_option: invalid host type" 1>&2
##############################################
sdic-2.1.3/configure-409-if test -n "$ac_prev"; then
sdic-2.1.3/configure:410:  { echo "configure: error: missing argument to --`echo $ac_prev | sed 's/_/-/g'`" 1>&2; exit 1; }
sdic-2.1.3/configure-411-fi
##############################################
sdic-2.1.3/configure-474-  ac_prog=$0
sdic-2.1.3/configure:475:  ac_confdir=`echo $ac_prog|sed 's%/[^/][^/]*$%%'`
sdic-2.1.3/configure-476-  test "x$ac_confdir" = "x$ac_prog" && ac_confdir=.
##############################################
sdic-2.1.3/configure-490-fi
sdic-2.1.3/configure:491:srcdir=`echo "${srcdir}" | sed 's%\([^/]\)/*$%\1%'`
sdic-2.1.3/configure-492-
##############################################
sdic-2.1.3/configure-570-if test -z "$INSTALL"; then
sdic-2.1.3/configure:571:if eval "test \"`echo '$''{'ac_cv_path_install'+set}'`\" = set"; then
sdic-2.1.3/configure-572-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
sdic-2.1.3/configure-631-if (
sdic-2.1.3/configure:632:   set X `ls -Lt $srcdir/configure conftestfile 2> /dev/null`
sdic-2.1.3/configure-633-   if test "$*" = "X"; then
sdic-2.1.3/configure-634-      # -L didn't work.
sdic-2.1.3/configure:635:      set X `ls -t $srcdir/configure conftestfile`
sdic-2.1.3/configure-636-   fi
##############################################
sdic-2.1.3/configure-665-EOF_SED
sdic-2.1.3/configure:666:  program_transform_name="`echo $program_transform_name|sed -f conftestsed`"
sdic-2.1.3/configure-667-  rm -f conftestsed
##############################################
sdic-2.1.3/configure-679-echo "configure:680: checking whether ${MAKE-make} sets \${MAKE}" >&5
sdic-2.1.3/configure:680:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y%./+-%__p_%'`
sdic-2.1.3/configure:681:if eval "test \"`echo '$''{'ac_cv_prog_make_${ac_make}_set'+set}'`\" = set"; then
sdic-2.1.3/configure-682-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
sdic-2.1.3/configure-688-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
sdic-2.1.3/configure:689:eval `${MAKE-make} -f conftestmake 2>/dev/null | grep temp=`
sdic-2.1.3/configure-690-if test -n "$ac_maketemp"; then
##############################################
sdic-2.1.3/configure-696-fi
sdic-2.1.3/configure:697:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
sdic-2.1.3/configure-698-  echo "$ac_t""yes" 1>&6
##############################################
sdic-2.1.3/configure-709-
sdic-2.1.3/configure:710:if test "`cd $srcdir && pwd`" != "`pwd`" && test -f $srcdir/config.status; then
sdic-2.1.3/configure-711-  { echo "configure: error: source directory already configured; run "make distclean" there first" 1>&2; exit 1; }
##############################################
sdic-2.1.3/configure-722-
sdic-2.1.3/configure:723:missing_dir=`cd $ac_aux_dir && pwd`
sdic-2.1.3/configure-724-echo $ac_n "checking for working aclocal""... $ac_c" 1>&6
##############################################
sdic-2.1.3/configure-809-echo "configure:810: checking for $ac_word" >&5
sdic-2.1.3/configure:810:if eval "test \"`echo '$''{'ac_cv_path_EMACS'+set}'`\" = set"; then
sdic-2.1.3/configure-811-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
sdic-2.1.3/configure-850-echo "configure:851: checking where emacs files are in" >&5
sdic-2.1.3/configure:851:  EMACS_BASENAME="`echo x$EMACS | sed -e 's/x//' -e 's/^.*\///'`"
sdic-2.1.3/configure-852-  if test "x$emacsdir" = x; then
##############################################
sdic-2.1.3/configure-923-echo "configure:924: checking for $ac_word" >&5
sdic-2.1.3/configure:924:if eval "test \"`echo '$''{'ac_cv_path_NKF'+set}'`\" = set"; then
sdic-2.1.3/configure-925-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
sdic-2.1.3/configure-963-echo "configure:964: checking for $ac_word" >&5
sdic-2.1.3/configure:964:if eval "test \"`echo '$''{'ac_cv_path_PERL'+set}'`\" = set"; then
sdic-2.1.3/configure-965-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
sdic-2.1.3/configure-1003-echo "configure:1004: checking for $ac_word" >&5
sdic-2.1.3/configure:1004:if eval "test \"`echo '$''{'ac_cv_path_GZIP'+set}'`\" = set"; then
sdic-2.1.3/configure-1005-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
sdic-2.1.3/configure-1043-echo "configure:1044: checking for $ac_word" >&5
sdic-2.1.3/configure:1044:if eval "test \"`echo '$''{'ac_cv_path_BZIP2'+set}'`\" = set"; then
sdic-2.1.3/configure-1045-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
sdic-2.1.3/configure-1083-echo "configure:1084: checking for $ac_word" >&5
sdic-2.1.3/configure:1084:if eval "test \"`echo '$''{'ac_cv_path_CP'+set}'`\" = set"; then
sdic-2.1.3/configure-1085-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
sdic-2.1.3/configure-1123-echo "configure:1124: checking for $ac_word" >&5
sdic-2.1.3/configure:1124:if eval "test \"`echo '$''{'ac_cv_path_SORT'+set}'`\" = set"; then
sdic-2.1.3/configure-1125-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
sdic-2.1.3/configure-1261-
sdic-2.1.3/configure:1262:EIWA_DICT_LIST='"'`echo "$EIWA_DICT_LIST" | sed 's/^	//;s/	/" "/g'`'"'
sdic-2.1.3/configure-1263-
##############################################
sdic-2.1.3/configure-1311-
sdic-2.1.3/configure:1312:WAEI_DICT_LIST='"'`echo "$WAEI_DICT_LIST" | sed 's/^	//;s/	/" "/g'`'"'
sdic-2.1.3/configure-1313-
##############################################
sdic-2.1.3/configure-1517-    fi
sdic-2.1.3/configure:1518:    ac_file=`expr $ac_file + 1`
sdic-2.1.3/configure-1519-    ac_beg=$ac_end
sdic-2.1.3/configure:1520:    ac_end=`expr $ac_end + $ac_max_sed_cmds`
sdic-2.1.3/configure-1521-  fi
##############################################
sdic-2.1.3/configure-1535-  case "$ac_file" in
sdic-2.1.3/configure:1536:  *:*) ac_file_in=`echo "$ac_file"|sed 's%[^:]*:%%'`
sdic-2.1.3/configure:1537:       ac_file=`echo "$ac_file"|sed 's%:.*%%'` ;;
sdic-2.1.3/configure-1538-  *) ac_file_in="${ac_file}.in" ;;
##############################################
sdic-2.1.3/configure-1543-  # Remove last slash and all that follows it.  Not all systems have dirname.
sdic-2.1.3/configure:1544:  ac_dir=`echo $ac_file|sed 's%/[^/][^/]*$%%'`
sdic-2.1.3/configure-1545-  if test "$ac_dir" != "$ac_file" && test "$ac_dir" != .; then
##############################################
sdic-2.1.3/configure-1547-    test ! -d "$ac_dir" && mkdir "$ac_dir"
sdic-2.1.3/configure:1548:    ac_dir_suffix="/`echo $ac_dir|sed 's%^\./%%'`"
sdic-2.1.3/configure-1549-    # A "../" for each directory in $ac_dir_suffix.
sdic-2.1.3/configure:1550:    ac_dots=`echo $ac_dir_suffix|sed 's%/[^/]*%../%g'`
sdic-2.1.3/configure-1551-  else
##############################################
sdic-2.1.3/configure-1557-      if test -z "$ac_dots"; then top_srcdir=.
sdic-2.1.3/configure:1558:      else top_srcdir=`echo $ac_dots|sed 's%/$%%'`; fi ;;
sdic-2.1.3/configure-1559-  /*) srcdir="$ac_given_srcdir$ac_dir_suffix"; top_srcdir="$ac_given_srcdir" ;;
##############################################
sdic-2.1.3/configure-1571-  rm -f "$ac_file"
sdic-2.1.3/configure:1572:  configure_input="Generated automatically from `echo $ac_file_in|sed 's%.*/%%'` by configure."
sdic-2.1.3/configure-1573-  case "$ac_file" in
##############################################
sdic-2.1.3/configure-1578-
sdic-2.1.3/configure:1579:  ac_file_inputs=`echo $ac_file_in|sed -e "s%^%$ac_given_srcdir/%" -e "s%:% $ac_given_srcdir/%g"`
sdic-2.1.3/configure-1580-  sed -e "$ac_comsub
##############################################
sdic-2.1.3/configure.in-134-
sdic-2.1.3/configure.in:135:EIWA_DICT_LIST='"'`echo "$EIWA_DICT_LIST" | sed 's/^	//;s/	/" "/g'`'"'
sdic-2.1.3/configure.in-136-AC_SUBST(EIWA_DICT)
##############################################
sdic-2.1.3/configure.in-183-
sdic-2.1.3/configure.in:184:WAEI_DICT_LIST='"'`echo "$WAEI_DICT_LIST" | sed 's/^	//;s/	/" "/g'`'"'
sdic-2.1.3/configure.in-185-AC_SUBST(WAEI_DICT)
##############################################
sdic-2.1.3/install-sh-73-
sdic-2.1.3/install-sh:74:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
sdic-2.1.3/install-sh-75-	    shift
##############################################
sdic-2.1.3/install-sh-77-
sdic-2.1.3/install-sh:78:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
sdic-2.1.3/install-sh-79-	    shift
##############################################
sdic-2.1.3/install-sh-138-	then
sdic-2.1.3/install-sh:139:		dst="$dst"/`basename $src`
sdic-2.1.3/install-sh-140-	else
##############################################
sdic-2.1.3/install-sh-145-## this sed command emulates the dirname command
sdic-2.1.3/install-sh:146:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
sdic-2.1.3/install-sh-147-
##############################################
sdic-2.1.3/install-sh-159-IFS='%'
sdic-2.1.3/install-sh:160:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
sdic-2.1.3/install-sh-161-IFS="${oIFS}"
##############################################
sdic-2.1.3/install-sh-193-	then
sdic-2.1.3/install-sh:194:		dstfile=`basename $dst`
sdic-2.1.3/install-sh-195-	else
##############################################
sdic-2.1.3/install-sh-203-	then
sdic-2.1.3/install-sh:204:		dstfile=`basename $dst`
sdic-2.1.3/install-sh-205-	else
##############################################
sdic-2.1.3/missing-113-         the \`GNU make' package.  Grab either from any GNU archive site."
sdic-2.1.3/missing:114:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
sdic-2.1.3/missing-115-    if test -z "$file"; then
sdic-2.1.3/missing:116:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
sdic-2.1.3/missing:117:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
sdic-2.1.3/missing-118-    fi
##############################################
sdic-2.1.3/mkinstalldirs-10-do
sdic-2.1.3/mkinstalldirs:11:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
sdic-2.1.3/mkinstalldirs-12-   shift
##############################################
sdic-2.1.3/lisp/sdicf.el-47-;; 
sdic-2.1.3/lisp/sdicf.el:48:;; * BB.EY=E;k$N$?$a `save-match-data' B$K$h$k0lCW%G!<%?$NB`Hr$H2sI|$O0l
sdic-2.1.3/lisp/sdicf.el-49-;;   B@Z$7$F$$$^$;$s!#
##############################################
sdic-2.1.3/debian/emacsen-install-32-    fi
sdic-2.1.3/debian/emacsen-install:33:    EMACS=`basename $XEMACS`
sdic-2.1.3/debian/emacsen-install-34-else
##############################################
sdic-2.1.3/debian/emacsen-install-37-
sdic-2.1.3/debian/emacsen-install:38:#FLAVORTEST=`echo $FLAVOR | cut -c-6`
sdic-2.1.3/debian/emacsen-install-39-#if [ ${FLAVORTEST} = xemacs ] ; then
##############################################
sdic-2.1.3/debian/rules-31-	for f in contrib/*.perl; do \
sdic-2.1.3/debian/rules:32:	  sed '1s;local/;;' $$f > `dirname $$f`/`basename $$f .perl`.pl; \
sdic-2.1.3/debian/rules-33-	  done
##############################################
sdic-2.1.3/debian/sdic-eijiro.postinst-16-db_get sdic-eijiro/tmpdir
sdic-2.1.3/debian/sdic-eijiro.postinst:17:ORIG=`find $RET -iname 'eijiro[0-9]*.txt' -or -iname 'ryaku[0-9]*.txt' | xargs -r echo`
sdic-2.1.3/debian/sdic-eijiro.postinst-18-WAORIG="$RET/waeiji*.txt"
sdic-2.1.3/debian/sdic-eijiro.postinst:19:WAORIG=`find $RET -iname 'waeiji[0-9]*.txt' -print`
sdic-2.1.3/debian/sdic-eijiro.postinst-20-
##############################################
sdic-2.1.3/debian/sdic-gene95.postinst-91-# create eiwa dictionary
sdic-2.1.3/debian/sdic-gene95.postinst:92:if [ ! -s $EDICT -o "`nkf -g $EDICT 2>/dev/null`" != "EUC-JP" ]; then
sdic-2.1.3/debian/sdic-gene95.postinst-93-    echo -n "Building $EDICT from $ODICT ... " 1>&2